Bug 114684 - pwc modules not part of kernel -- no webcam working
pwc modules not part of kernel -- no webcam working
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-01-31 08:07 EST by Helmut G. Katzgraber
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-10 17:09:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Helmut G. Katzgraber 2004-01-31 08:07:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030922

Description of problem:
the pwc (usb) modules to webcam support were in the kernel package as
modules but seem to have been removed in RHEL WS 3:

[duamutef ~] rpm -ql kernel | grep pwc

Version-Release number of selected component (if applicable):
kernel-smp-2.4.21-9.EL, kernel-2.4.21-9.EL

How reproducible:

Steps to Reproduce:
1. rpm -ql kernel kernel-smp | grep pwc

Actual Results:  nothing.

Expected Results:  i should have seen the pwc.o, .... kernel modules

Additional info:
Comment 1 Tom Coughlan 2004-02-10 17:09:39 EST

is in the kernel-unsupported rpm

Note You need to log in before you can comment on or make changes to this bug.